# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:        Scotch Thailand
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:
    - /css/bootstrap.min.css
    - /fonts/stylesheet.css
    - /fonts/css/all.css
    - /plugins/flags-icon/css/flag-icon.min.css
    - /css/mk-spinners.css
    - /plugins/owlcarousel/assets/owl.carousel.min.css
    - /plugins/owlcarousel/assets/owl.theme.default.css
    - /css/animate.css
    - /css/style.css
    - /css/partial.css

  javascripts:
    - /js/jquery-3.3.1.min.js
    - /plugins/popper/umd/popper.min.js
    - /js/bootstrap.min.js
    - /plugins/matchheight/jquery.matchHeight.js
    - /js/jquery.form.js
    - /plugins/clipboard/clipboard.js
    - /plugins/owlcarousel/owl.carousel.min.js
    - /js/scripts.js

  has_layout:     true
  layout:         layout
